<!DOCTYPE html>
<html lang="en">
  <head>
    <title>DebUtsav Delhi</title>

    <!-- SEO Meta Tags
    ===========================================-->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <meta property="og:title" content="DebUtsav Delhi">
    <meta property="og:description" content="DebUtsav Delhi 2019 is an awesome opportunity for any user who wants to experience the magic of Free and Open Source Software (FOSS). Here you can meet the veterans in FOSS development, develop professional connections which will help you in future, chat with contributors who can guide you.">
    <meta property="og:image" content="/img/Debutsav-logo2.png">
    <meta property="og:url" content="http://debutsav.in/">
    <meta name="twitter:card" content="summary_large_image">

    <!-- Favicons -->
      <link rel="shortcut icon" href="img/logo.png" type="image/x-icon">
      <link rel="apple-touch-icon" href="img/apple-touch-icon.png">
      <link rel="apple-touch-icon" sizes="72x72" href="img/apple-touch-icon-72x72.png">
      <link rel="apple-touch-icon" sizes="114x114" href="img/apple-touch-icon-114x114.png">

      <!-- Bootstrap -->
      <link rel="stylesheet" type="text/css"  href="css/bootstrap.css">
      <link rel="stylesheet" type="text/css" href="fonts/font-awesome/css/font-awesome.css">

      <!-- Slider -->
        <link href="css/owl.carousel.css" rel="stylesheet" media="screen">
        <link href="css/owl.theme.css" rel="stylesheet" media="screen">

        <!-- Stylesheet-->
          <link rel="stylesheet" type="text/css" href="css/style.css">
          <link rel="stylesheet" type="text/css" href="css/nivo-lightbox/nivo-lightbox.css">
          <link rel="stylesheet" type="text/css" href="css/nivo-lightbox/default.css">
          <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">

          <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
          <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
          <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
          <![endif]-->
<style>
td{
  text-align: center;
}
th{
  text-align: center;
}
</style>
  </head>
  <body id="page-top" data-spy="scroll" data-target=".navbar-fixed-top">
    <!-- Navigation-->
      <nav id="menu" class="navbar navbar-default navbar-fixed-top">
        <div class="container">
          <!-- Brand and toggle get grouped for better mobile display -->
          <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1"> <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
            <a class="page-scroll" href="#page-top"><img src="img/logo1.png" width="50px"/></a>
          </div>

          <!-- Collect the nav links, forms, and other content for toggling -->
          <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav navbar-right">
              <li><a href="#about" class="page-scroll">About</a></li>
              <li><a href="#speakers" class="page-scroll">Speakers</a></li>
              <li><a href="#schedule" class="page-scroll">Schedule</a></li>
              <li><a href="#venue" class="page-scroll">Venue</a></li>
              <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">Details
                  <span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a href="https://www.debian.org/code_of_conduct" class="page-scroll">Code of Conduct</a></li>
                  <li><a href="#pastevents" class="page-scroll">Past Events</a></li>
                  <li><a href="#communitypartners" class="page-scroll">Community Partners</a></li>
                  <li><a href="#venuepartners" class="page-scroll">Venue Partner</a></li>
                  <li><a href="#sponsors" class="page-scroll">Sponsors</a></li>
                </ul>
              </li>
              <!--
              <li class="dropdown">
                <a class="dropdown-toggle" data-toggle="dropdown" href="#">Details
                  <span class="caret"></span></a>
                <ul class="dropdown-menu">
                  <li><a href="https://debconf.org/codeofconduct.shtml">Code of Conduct</a></li>
                  <li><a href="#sponsors" class="page-scroll">Sponsors</a></li>
                  <li><a href="#organizers" class="page-scroll">Organizers</a></li>
                  <li><a href="#sponsorship" class="page-scroll">Travel Sponsorship</a></li>
                  <li><a href="#contact" class="page-scroll">Contact</a></li>
                </ul>
              </0li>
              -->
              <li><a href="#contact" class="page-scroll">Contact</a></li>
              <li><a href="#team" class="page-scroll">Our Team</a></li>
            </ul>
          </div>
          <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
      </nav>
      <!-- Header -->
      <header id="header">
        <div class="intro">
          <div class="overlay">
            <div class="container">
              <div class="row">
                <div class="col-md-8 col-md-offset-2 intro-text">
                  <h1>DebUtsav Delhi</h1>
                  <h2>9th and 10th March, 2019</h2>
                  <button onclick="window.location.href = 'https://events.fsci.org.in/conference/debutsavdelhi';" class="btn btn-custom btn-lg page-scroll">Register To Attend</button>
                  <!--<button onclick="window.location.href = 'https://events.fsci.org.in/conference/debutsavdelhi#callforpapers';" class="btn btn-custom btn-lg page-scroll">Call For Papers </button>-->
                  <noscript id="tsNoJsMsg">Javascript on your browser is not enabled.</noscript>
                </div>
              </div>
            </div>
          </div>
        </div>
      </header>
      <!-- About Section -->
      <div id="about">
        <div class="container">
          <div class="row">
            <div class="col-xs-12 col-md-6">
              <div class="about-text">
                <h2>About</h2>
                <hr class="left">
                <p>
                “Debian is the Universal Operating System of the users, by the users, for the users.”
                <span style="text-align:right">— Anonymous</span>
                </p>

                <p>
                DebConf is the annual Debian conference which will be held in Curitiba, Brazil, from July 21 to July 29, 2019.
                MiniDebConfs are local meetings organized by Debian project members to achieve similar objectives to those of the DebConf, but on a regional context.
                When majority of talks are not Debian specific, it is called DebUtsav - celebration of Free Software by Debian community.
                </p>
              </div>
            </div>
            <div class="col-xs-12 col-md-6">
              <div class="about-text">
                <h2 style="text-align:right">Why attend?</h2>
                <hr class="right">
                <p>
                DebUtsav Delhi 2019 is an awesome opportunity for any user who wants to experience the magic of Free and Open Source Software (FOSS). Here you can hear to some awesome speakers, meet the veterans in FOSS development, develop professional connections which will help you in future, chat with contributors who can guide you, advance the cause of Debian and most importantly, grasp the essence of FOSS development. It is indeed a ‘never miss’ opportunity that will give you a strong foundation to build on!
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!--Speakers Section-->
      <div id="speakers">
        <div class="container">
          <div class="col-md-10 col-md-offset-1 section-title text-center">
            <h2>Speakers</h2>
            <hr>
          </div>
          <!-- First Row of Speakers -->
          <div class="row">
            <div class="col-md-4 text-center">
              <div class="speaker-media"> <img src="img/speakers/praveen.png" alt=" "> </div>
              <div class="service-desc">
                <h3>Pirate Praveen</h3>
                <p> Debian Developer maintaining large and complex web applications like gitlab and diaspora,
                   which involves maintaining large number of libraries in ruby, JavaScript and golang.
                  A privacy advocate and maintainer of diaspora/matrix servers like poddery.com and diasp.in.
                  A politician promoting direct democratic and transparent organizations with focus on human rights and social justice (pirates.org.in).
                </p>
              </div>
            </div>
            <div class="col-md-4 text-center">
              <div class="speaker-media"> <img src="img/speakers/bhe.png" alt=" "> </div>
              <div class="service-desc">
                <h3>Abhijith</h3>
                <p>A free software user turned contributor. Mostly spends time on Debian Project as a volunteer and for making a living.
                   Also member of Free Software Community of India [FSCI] and maintains a couple of services for the community.
                </p>
              </div>
            </div>
            <div class="col-md-4 text-center">
              <div class="speaker-media"> <img src="img/speakers/sruthi.png" alt=" "> </div>
              <div class="service-desc">
                <h3>Sruthi</h3>
                <p>A Librarian turned Free Software Enthusiast. Attracted by Debian philosophy, started contributing.
                   Did first package - a Tibetan font in August 2016. Later on became actively involved with ruby and javascript teams.
                   Involved with maintaining packages like diaspora, gitlab, grunt, gulp etc.
                   Have been conducting workshops on Debian packaging across India with the aim of motivating new contributors.
                   Also involved with organizing free software events, Debian release parties, DebUtsav etc to spread the free software philosphy.
                </p>
              </div>
            </div>
          </div>
          <!-- Second Row of speakers.-->
          <div class="row">
            <div class="col-md-4 text-center">
              <div class="speaker-media"> <img src="img/speakers/himanshu.png" alt=" "> </div>
              <div class="service-desc">
                <h3>Himanshu Nailwal</h3>
                <p>Himanshu started using Linux when he was in class 8 and is now very passionate about encouraging people to use Linux and create their
                own bundle according to their specific needs. Himanshu is also RHCSA, RHCE certified. He has worked with Allianz Partners and right now pursuing his Masters in Data Analytics.
                He loves to talk about Linux, Open source software, VCS and Machine Learning Algorithms. In his free time, he loves to do
                cycling.
                </p>
              </div>
            </div>
            <div class="col-md-4 text-center">
              <div class="speaker-media"> <img src="img/speakers/swarnim.png" alt=" "> </div>
              <div class="service-desc">
                <h3>Swarnim Arun</h3>
                <p>Swarnim is a computer science enthusiast, with a new found love for blogging. And an avid supporter of FOSS. His
                current fancy is Computer Graphics and Game Development.
                </p>
              </div>
            </div>
            <div class="col-md-4 text-center">
              <div class="speaker-media"> <img src="img/speakers/ishan.jpg" id="rotate90" alt=" "> </div>
              <div class="service-desc">
                <h3>Ishaan Malik</h3>
                <p>A student researcher in the field of Singularity , currently working on Tillo drone, having knowledge on IOT and
                NLP. Pursuing research in Advanced Algorithms and Cryptography. Loves Open Source and looking his way to kernel
                development .
                </p>
              </div>
            </div>
          </div>
          <!-- Third Row of speakers.-->
          <div class="row">
            <div class="col-md-4 text-center">
                <div class="speaker-media"> <img src="img/speakers/ashutoshsingh.jpg" alt=" "> </div>
                <div class="service-desc">
                    <h3>Ashutosh Singh</h3>
                    <p>A coder, sportsman, gamer, technology freak and rider - ashutoshksingh.com
                    </p>
                </div>
            </div>
            <div class="col-md-4 text-center">
                <div class="speaker-media"> <img src="img/speakers/vipul.jpg" alt=" "> </div>
                <div class="service-desc">
                    <h3>Vipul Gupta</h3>
                    <p> Python developer working with Sugar Labs @ Outreach, community volunteer for PyDelhi and ALiAS (http://asetalias.in),
                        speaks at meetups, writes docs with Mixster and collects Calvin and Hobbes comics on the weekends 🐣 He believes -
                        "The opportunities you seek, are closer that they appear."</p>
                </div>
            </div>
            <div class="col-md-4 text-center">
                <div class="speaker-media"> <img src="img/speakers/rajudev.jpg" alt="Raju Devidas"> </div>
                <div class="service-desc">
                    <h3>Raju Devidas</h3>
                    <p>A programmer in Alpha, contributor to Debian and Hamara Linux Project. Uses GNU Emacs</p>
                    <p>More about me at https://raju.dev </p>
                </div>
            </div>
            </div>
   
            <!--
            <div class="col-md-4 text-center">
              <div class="speaker-media"> <img src="img/speakers/ishan.jpg" id="rotate90" alt=" "> </div>
              <div class="service-desc">
                <h3>Ishaan Malik</h3>
                <p>I am a student researcher in the field of Singularity , currently working on Tillo drone, having knowledge on
                  IOT and
                  NLP . Persuing research in Advanced Algorithms and Cryptography . Love Open Source and Looking my way to kernel
                  development .
                </p>
              </div>
            -->



        <!-- Fourth Row of speakers.-->
          <div class="row">
            <div class="col-md-4 text-center">
              <div class="speaker-media"> <img src="img/speakers/shashikant.jpg" alt=" "> </div>
              <div class="service-desc">
                <h3>Shashikanth Reddy Palvatla</h3>
                <p>Shashikanth is a Technologist at SFLC.in (https://sflc.in). He is a data privacy advocate and a free software activist. He believes that the Internet plays a key role in empowering people and it must remain open, inclusive and free from discrimination. He is a member of the Mozilla India community and actively participates in advocacy campaigns. He also volunteers for the Free Software Movement of India. At SFLC.in, he works on digital security trainings intiative "https://security.sflc.in" conducting workshops to raise awareness on privacy risks and measures/tools for protecting privacy.
                </p>
              </div>
            </div>
            <div class="col-md-4 text-center">
              <div class="speaker-media"> <img src="img/speakers/manas.png" alt=" "> </div>
              <div class="service-desc">
                <h3>Manas Kashyap</h3>
                <p>A developer with a small knowledge of management skills
                </p>
              </div>
            </div>
            <div class="col-md-4 text-center">
              <div class="speaker-media"> <img src="img/speakers/aggarwal.jpg" alt=" "> </div>
              <div class="service-desc">
                <h3>Karmanya Aggarwal</h3>
                <p>A developer at Gramener and a research assistant at IIIT Delhi.
                </p>
              </div>
            </div>
          </div>
<!-- <Fifth Row of speakers> -->
          <div class="row">
            <div class="col-md-4 text-center">
              <div class="speaker-media"> <img src="img/speakers/Mohit.jpg" alt=" "> </div>
              <div class="service-desc">
                <h3> Mohit Phulera</h3>
                <p>An avid Open Source enthusiast and Linux geek,loves to innovate and builds things on Internet.Currently Working on Research Paper Recommender System.
Involved in Packaging Node-js & Python Modules for Debian.
In his spare time,he loves playing Basketball & Badminton, camping,packaging and programming sometimes.
                </p>
              </div>
            </div>
            <div class="col-md-4 text-center">
                    <div class="speaker-media"> <img src="img/speakers/utkarsh.jpg" alt=" "> </div>
                    <div class="service-desc">
                        <h3>Utkarsh Gupta</h3>
                        <p>A programmer in Beta. Contributor to many open-source projects, mainly coala, Python, and Debian. Closing bugs in my
                            free time.</p>
                    </div>
                </div>
 <!--            <div class="col-md-4 text-center">
              <div class="speaker-media"> <img src="img/speakers/manas.png" alt=" "> </div>
              <div class="service-desc">
                <h3>Manas Kashyap</h3>
                <p>A developer with a small knowledge of management skills
                </p>
              </div>
            </div>
            <div class="col-md-4 text-center">
              <div class="speaker-media"> <img src="img/speakers/aggarwal.jpg" alt=" "> </div>
              <div class="service-desc">
                <h3>Karmanya Aggarwal</h3>
                <p>A developer at Gramener and a research assistant at IIIT Delhi.
                </p>
              </div>
            </div>
          </div> -->





          </div>
        </div>
      </div>
            <!--
              <div class="col-md-12 text-center">
              <div class="speaker-media"> <img src="img/speakers/ompragash.png" alt=" "> </div>
              <div class="service-desc">
                <h3>...................</h3>
                <p>....................</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    -->
    <!--Schedule Section-->
     <div id="schedule">
        <div class="container">
          <div class="row">
            <div class="text-center">
              <h1>Schedule</h1>
              <b>Note: TBD are the Sessions which are still to be decided and will be updated soon </b>
              <div class="container">
                <br>
  <p></p>
 <div class="table-responsive">
  <table class="table">
    <thead>
      <tr>
        <th scope="col" colspan="2"></th>
        <th scope="col" colspan="8">09-03-2019</th>
      </tr>
      <tr>
        <th scope="row" colspan="2">Time</th>
        <th scope="row" colspan="4">Debian Track (Class Room)</th>
        <th scope="row" colspan="2"></th>
        <th scope="row" colspan="4">FOSS Track (Conference Room)</th>
      </tr>
    </thead>
    <tbody>

      <tr>
        <th scope="row" colspan="2">10:00 AM - 11:00 AM </th>
        <td colspan="10"><b><i>Registration and Breakfast</i></b></td>
      </tr>
      <tr>
        <th scope="row" colspan="2">11:00 AM - 12:00 PM </th>
        <td colspan="4">Debian Packaging in the time of docker and flatpak by Pirate Praveen</td>
        <td colspan="2"></td>
        <td colspan="4">Getting started with Open Source and Debian by Ashutosh Singh</td>
      </tr>
      <tr>
        <th scope="row" colspan="2">12:00 PM - 01:00 PM </th>
        <td colspan="4">Debian Long Term Support by Abhijith PA </td>
        <td colspan="2"></td>
        <td colspan="4">Cryptography and Cryptanalysis by Ishaan Malik (30 mins)<br>&<br> Setting Up Goggle Vision API for OCR by Mohit Phulera (remaining 30 minutes)</td>
      </tr>
      <tr>
        <th scope="row" colspan="2">01:00 PM - 02:00 PM </th>
        <td colspan="10"><b><i>Lunch</i></b></td>
      </tr>
      <tr>
        <th scope="row" colspan="2">02:00 PM - 03:00 PM </th>
        <td colspan="4">Nodejs introduction for package maintainers by Pirate Praveen </td>
        <td colspan="2"></td>
        <td colspan="4">Rust 101 by Swarnim Arun </td>
      </tr>
      <tr>
        <th scope="row" colspan="2">03:00 PM - 04:00 PM </th>
        <td colspan="4">How to become a Debian Developer by Raju Devidas (30 minutes)
          <br>&<br> Packaging Ruby gems and Node modules by Utkarsh Gupta<br> and
           Manas Kashyap (remaining 30 minutes)</td>
        <td colspan="2"></td>
        <td colspan="4">Building Data Apps with Gramex by Karmanya </td>
      </tr>
      <tr>
        <th scope="row" colspan="2">04:00 PM - 05:00 PM </th>
        <td colspan="4"><div >Packaging Ruby gems and Node modules by Utkarsh Gupta<br> and
           Manas Kashyap</div>
        </td>
        <td colspan="2"></td>
        <td colspan="4">SELinux : For The Asgardians by Himanshu Nailwal</td>
      </tr>
      <tr>
        <th scope="row" colspan="2">05:00 PM </th>
        <td colspan="10"><b><i>Volunteers Meet & Preparations for following day</i></b></td>
      </tr>

    </tbody>
  </table>
</div>
</div>
<br>
  <div class="container">
      <p></p>
      <div class="table-responsive">
        <table class="table">
          <thead>
            <tr>
              <th scope="col" colspan="2"></th>
              <th scope="col" colspan="8">10-03-2019</th>
            </tr>
            <tr>
              <th scope="row" colspan="2">Time</th>
              <th scope="row" colspan="4">Debian Track (Class Room)</th>
              <th scope="row" colspan="2"></th>
              <th scope="row" colspan="8">FOSS Track (Conference Room)</th>
            </tr>
          </thead>
          <tbody>

            <tr>
              <th scope="row" colspan="2">10:00 AM - 11:00 AM </th>
              <td colspan="10"><b><i>Registration and Breakfast</i></b></i></td>
            </tr>
            <tr>
              <th scope="row" colspan="2">11:00 AM - 12:00 PM </th>
              <td colspan="4">Sponsored Session by Hamara Linux </td>
              <td colspan="2"></td>
              <td colspan="4">Digital Security and Privacy by Shashikanth </td>
            </tr>
            <tr>
              <th scope="row" colspan="2">12:00 PM - 01:00 PM </th>
              <td colspan="4">Bug Squashing Party </td>
              <td colspan="2"></td>
              <td colspan="4">How gender diverse and inclusive is the Free Software community? by Sruthi </td>
            </tr>
            <tr>
              <th scope="row" colspan="2">01:00 PM - 02:00 PM </th>
              <td colspan="8"><b><i>Lunch</i></b></td>
            </tr>
            <tr>
              <th scope="row" colspan="2">02:00 PM - 03:00 PM </th>
              <td colspan="4">Bug Squashing Party </td>
              <td colspan="2"></td>
              <td colspan="4">Take back our data and freedoms by Pirate Praveen </td>
            </tr>
            <tr>
              <th scope="row" colspan="2">03:00 PM - 04:00 PM </th>
              <td colspan="4">Bug Squashing Party </td>
              <td colspan="2"></td>
              <td colspan="4">Digging opportunities in Open-Source by Vipul Gupta</td>
            </tr>
            <tr>
              <th scope="row" colspan="2">04:00 PM - 05:00 PM </th>
              <td colspan="4">Bug Squashing Party </td>
              <td colspan="2"></td>
              <td colspan="4">Mozilla's Global Mission Partners: India by Ranjith Raj Vasam </td>
            </tr>
            <tr>
              <th scope="row" colspan="2">05:00 PM </th>
              <td colspan="10"><b><i>Closing Notes</i></b></td>
            </tr>

          </tbody>
        </table>
        </div>
        </div>
      </div>
      </div>
    </div>
  </div>

      <!-- Venue Section -->
      <div id="venue">
        <div class="container">
          <div class="col-md-10 col-md-offset-1 section-title text-center">
            <h2>Venue</h2>
            <hr>
            <p>
            <h2>
                National Institute of Public Finance and Policy (NIPFP)
            </h2>
            <h3>
                <a href="https://goo.gl/maps/Z8qBH5Nar8A2" title="Google Maps">
                    18/2, Satsang Vihar Marg, Special, Qutab Institutional Area,<br> New Delhi, Delhi 110067
                </a>
            </h3>
            <h3>
                Nearest Delhi Metro Station: R. K. Puram<br>
                <a href="https://delhimetrorail.info/rk-puram-delhi-metro-station" title="Select a route to R. K. Puram">
                    Select a route to R. K. Puram
                </a>
            </h3>
            </p>
          </div>
        </div>
          <div class="row">
            <div class="map-responsive">
              <iframe frameborder="0" scrolling="no" src="https://www.openstreetmap.org/export/embed.html?bbox=77.17627555131914%2C28.541166203685457%2C77.17833012342454%2C28.542521039313666&amp;layer=hot&amp;marker=28.541843623677682%2C77.17730283737183" style="border: 1px solid black"></iframe><br/>
            </div>
            <center>
            <small><a href="https://www.openstreetmap.org/?mlat=28.54184&amp;mlon=77.17730#map=19/28.54184/77.17730&amp;layers=H">View Larger Map</a></small>
            <h3>OpenStreetMap</h3>
            </center>
          </div>
        </div>
      <!--
      Sponsors Section
      ======================================-->
      <div id="sponsors">
        <div class="container">
          <div class="col-md-10 col-md-offset-1 section-title text-center">
            <h2>Sponsors</h2>
            <hr>
          </div>
          <div class="row ">
              <div class="col-md-4 text-center">
              <div class="service-media"> <a href="https://www.hamaralinux.org/"><img src="img/sponsors/hamara.png" alt="Hamara Linux" style="height: 120px; width: 120px;"> </a></div>
              <div class="service-desc">
                <h3><b>Hamara Linux</b></h3>
                <h4>Platinum Sponsor</h4>
              </div>
            </div>
            <div class="col-md-4 text-center">
              <div class="service-media"> <a href="https://nipfp.org.in/home-page/"><img src="img/organizers/nipfp-edited-pic.jpg" alt="NIPFP" style="height: 120px; width: 120px;"> </a>
              <div class="service-desc">
                <h3><b>NIPFP</b></h3>
                <h4>Venue Sponsor</h4>
              </div>
              </div>
              </div>
            <div class="col-md-4 text-center">
              <div class="service-media"> <a href="https://www.debian.org/"><img src="img/debianlogo.png" alt="Debian Logo" style="height: 120px; width: 120px;"> </a></div>
              <div class="service-desc">
                <h3><b>Debian</b></h3>
                <h4>Travel Sponsor</h4>
              </div>
            </div>

            <!--
            <div class="col-md-4 text-center">
              <div class="service-media"> <a href="https://www.hamaralinux.org/"><img src="img/sponsors/hamara.png" alt=" "> </a></div>
              <div class="service-desc">
                <h3><b>Hamara Linux</b></h3>
                <h4>Platinum Sponsor</h4>
              </div>
            </div>
            <div class="col-md-4 text-center">
              <div class="service-media"> <a href="https://about.gitlab.com"><img src="img/sponsors/gitlab.png" alt=" "> </a></div>
              <div class="service-desc">
                <h3><b>GitLab Inc.</b></h3>
                <h4>Gold Sponsor</h4>
              </div>
            </div>
            -->
          </div>
        </div>
      </div>
      <!--
       Organizers Section
      <div id="organizers">
        <div class="container">
          <div class="col-md-10 col-md-offset-1 section-title text-center">
            <h2>Organizers</h2>
            <hr>
          </div>
          <div class="row">
            <div class="col-md-3 text-center">
              <div class="organizer-media"> <a href="https://fsci.org.in"><img src="img/organizers/fsci.jpg" alt=" "> </a></div>
              <div class="service-desc">
                <h3>FSCI</h3>
                <p>Free Software Community of India</p>
              </div>
            </div>
            <div class="col-md-3 text-center">
              <div class="organizer-media"> <a href="https://www.meetup.com/StuDevSoc/"><img src="img/organizers/sds.png" alt=" "> </a></div>
              <div class="service-desc">
                <h3>SDS</h3>
                <p>Student Developer Society</p>
              </div>
            </div>
            <div class="col-md-3 text-center">
              <div class="organizer-media"> <a href="http://www.dakf.in/"><img src="img/organizers/dakf.jpg" alt=" "> </a></div>
              <div class="service-desc">
                <h3>DAKF</h3>
                <p>Democratic Alliance for Knowledge Freedom</p>
              </div>
            </div>
            <div class="col-md-3 text-center">
              <div class="organizer-media"> <a href="http://cusat.ac.in/"><img src="img/organizers/cusat.png" alt=" "> </a></div>
              <div class="service-desc">
                <h3>CUSAT</h3>
                <p>Cochin University of Science and Technology</p>
              </div>
            </div>
          </div>
        </div>
      </div>
      Bursary Section
      <div id="sponsorship">
        <div class="container">
          <div class="col-md-10 col-md-offset-1 section-title text-center">
            <h2>Travel and Accomodation sponsorship</h2>
            <hr>
          </div>
          <div class="row">
            <div class="col-md-12">
              <p style="font-size:larger">
              FOSS contributors, especially Debian contributors, are encouraged
              to apply for a travel and accomodation sponsorship, if needed. To
              apply for the sponsorship, send a mail describing your
              contributions, why you think you are eligible for the
              sponsorship and the amount you need to "bursary [AT] debutsav
              [DOT] in" email address.
              The subject of the mail should be "DebUtsav Bursary
              Request".
              <br />
              <br />
              Deadline for applications: <b>1st November, 2018</b>
              <br />
              <br />
              <b>
                Please note that this sponsorship is not guaranteed and
                depends on the total budget of the event. Selection of
                recipients will be at the descretion of the organizers.
              </b>
              </p>
            </div>
          </div>
        </div>
      </div>
      -->
   <!--Past Events -->
     <div id="pastevents">
        <div class="container">
          <div class="col-md-10 col-md-offset-1 section-title text-center">
            <h2>Past Events</h2>
            <hr>
          </div>
          <div class="row">
            <div class="col-md-4 text-center">
              <a href="http://in2016.mini.debconf.org/mumbai/index.shtml"><img src="img/logo.png" height="150" width="100"></a>
              <h3>Mini-DebConf Mumbai-2016</h3>
            </div>
            <div class="col-md-4 text-center">
              <a href="https://2018.kochi.debutsav.in/"><img src="img/postre.jpg" height="150" width="220"></a>
              <h3>DebUtsav Kochi-2018</h3>
            </div>
            <div class="col-md-4 text-center">
              <a href="http://in2016.mini.debconf.org/"><img src="img/logo.png" height="150" width="100"></a>
              <h3>Mini-Debian Conference Pune-2016</h3>
            </div>
          </div>
	  <br>
	      <center>
	       <h3>For More details on Past Debian events held in India visit :
      	         <a href="https://wiki.debian.org/DebianIndia">DebianIndia</a>
	       </h3>
        </center>
        </div>
      </div>
      <!--Community partners-->
     <div id="communitypartners">
        <div class="container">
          <div class="col-md-10 col-md-offset-1 section-title text-center">
            <h2>Community Partners</h2>
            <hr>
          </div>
          <div class="row">
            <div class="col-md-6 text-center">
              <a href="http://www.linuxdelhi.org/"><img src="img/organizers/ILUGD.jpg" height="200" width="200"></a>
              <h3>India Linux Users Group Delhi</h3>
            </div>
            <div class="col-md-6 text-center">
              <a href="https://wiki.mozilla.org/India/Delhi"><img src="img/organizers/MozillaDelhi-NCR.png" height="200" width="200"></a>
              <h3>Mozilla Delhi/NCR</h3>
            </div>
           </div>
          <br>
        </div>
      </div>
      <!--Venue Partners -->
     <!--
     <div id="venuepartners">
        <div class="container">
          <div class="col-md-10 col-md-offset-1 section-title text-center">
            <h2>Venue Partner</h2>
            <hr>
          </div>
          <div class="row">
            <div class="col-md-12 text-center">
              <a href="https://nipfp.org.in/home-page/"><img src="img/organizers/nipfp-edited-pic.jpg" height="250" width="250"></a>
              <h3>National Institute of Public Finance and Policy</h3>
            </div>
          </div>
        <br>
        </div>
      </div>
      -->
    <!-- Contact Section -->
      <div id="contact">
        <div class="container">
          <div class="col-md-10 col-md-offset-1 section-title text-center">
            <h2>Contact Us</h2>
            <hr>
          </div>
          <div class="row">
            <div class="col-md-4 text-center">
              <a href="mailto:contact@debutsav.in"><img src="img/icons/email.png"></a>
              <h3>Email</h3>
            </div>
            <div class="col-md-4 text-center">
              <a href="https://t.me/mozilladelhi "><img src="img/icons/telegram.png" height="100" width="100" ></a>
              <h3>Telegram</h3>
            </div>
            <div class="col-md-4 text-center">
              <a href="https://riot.im/app/#/room/#minDebConfD:poddery.com"><img src="img/icons/matrix.png"></a>
              <h3>Matrix</h3>
            </div>
          </div>
        </div>
      </div>
      <!-- Team -->
      <div id="team">
          <div class="container">
            <div class="col-md-10 col-md-offset-1 section-title text-center">
              <h2>Our Team</h2>
              <hr>
            </div>
            <!-- ROW 1 -->
            <div>
            <div class="row">
              <div class="col-md-4 text-center">
                <div class="team-media"> <img src="https://secure.gravatar.com/avatar/43c2f251bde0ee58506dd4eb320bc8d6?s=180&d=identicon" alt=" " width='200' height='200'> </div>
                <div class="service-desc">
                  <h3><a href="https://shanky.xyz">Shashank Kumar</a></h3>
                  <span style="color:'black';font-style: italic;">Co-organizer</span><br>
                  <span style="color:'black';font-style: italic;">+91-9818171872</span><br>
                  <span style="color:'black';font-style: italic;"><a href="mailto:abc@shanky.xyz?Subject=Regarding%20DebUtsav%20Delhi%202019" target="_top">abc@shanky.xyz</a></span>
                </div>
              </div>
              <div class="col-md-4 text-center">
                <div class="team-media"> <img src="img/team/sid.jpg" alt=" " width='200' height='200'> </div>
                <div class="service-desc">
                  <h3><a href="http://sidntrivedi.me">Siddhant N Trivedi</a></h3>
                </div>
              </div>
              <div class="col-md-4 text-center">
                <div class="-media"> <img src="https://i.ibb.co/QMJm385/IMG-20190305-202307.jpg" width='200' height='200'> </div>
                <div class="service-desc">
                  <h3><a href="https://github.com/Ankurk99">Ankur Kothiwal</a></h3>
                </div>
              </div>
            </div>
          </div>
          <!-- ROW 2 -->
                   <div>
            <div class="row">
              <div class="col-md-4 text-center">
                <div class="team-media"> <img src="img/team/utkarsh-gupta.jpg" alt=" " width='200' height='200'> </div>
                <div class="service-desc">
                  <h3><a href="utkarsh2102.github.io">Utkarsh Gupta</a></h3>
                  <span style="color:'black';font-style: italic;">Co-organizer</span><br>
                  <span style="color:'black';font-style: italic;">+91-8851507865</span><br>
                  <span style="color:'black';font-style: italic;"><a href="mailto:guptautkarsh2102@gmail.com?Subject=Regarding%20DebUtsav%20Delhi%202019" target="_top">guptautkarsh2102@gmail.com</a></span>
                </div>
              </div>
              <div class="col-md-4 text-center">
                <div class="team-media"> <img src="img/team/aman.jpg" alt=" " width='200' height='200'> </div>
                <div class="service-desc">
                  <h3><a href="https://nightwarrior-xxx.github.io/">Aman Verma</a></h3>
                </div>
              </div>
              <div class="col-md-4 text-center">
                <div class="-media"> <img src="https://www.gravatar.com/avatar/adfc6106200af1c797247b4944d67709?s=500&d=mm" width='200' height='200'> </div>
                <div class="service-desc">
                  <h3><a href="manas-kashyap.github.io">Manas Kashyap</a></h3>
                </div>
              </div>
            </div>
          </div>
<!-- ROW 3 -->
          <div>
            <div class="row">
              <div class="col-md-4 text-center">
                <div class="team-media"> <img src="img/team/mohit.jpg" alt=" " width='200' height='200'> </div>
                <div class="service-desc">
                  <h3><a href="https://www.linkedin.com/in/mohit-phulera-b49130118/">Mohit Phulera</a></h3>
                </div>
              </div>
              <div class="col-md-4 text-center">
                  <div class="team-media"> <img src="img/team/rajudev.jpg" alt=" " width='200' height='200'> </div>
                  <div class="service-desc">
                      <h3><a href="https://raju.dev/">Raju Devidas</a></h3>
                      <span style="color:'black';font-style: italic;">Co-organizer</span><br>
                      <span style="color:'black';font-style: italic;"><a href="mailto:mail@raju.dev?Subject=Regarding%20DebUtsav%20Delhi%202019" target="_top">mail@raju.dev</a></span>
                  </div>
              </div>


            </div>
          </div>


          </div>
        </div>



      <!-- Footer Section -->
      <div id="footer">
        <div class="container text-center">
          <div class="col-md-8 col-md-offset-2">
            <div class="social">
              <ul>
                <li><a href="https://twitter.com/mozilladelhincr"><i class="fa fa-twitter"></i></a></li>
                <li><a href="https://poddery.com/u/minidebconfindia"><i class="fa fa-asterisk"></i></a></li>
              </ul>
            </div>
            <p>Theme: Landscaper. Designed by <a href="http://www.templatewire.com" rel="nofollow">TemplateWire</a></p>
            <p><a href="https://git.fosscommunity.in/debutsav/static-website">Improve this website</a></p>
            <p><a href="https://creativecommons.org/licenses/by-sa/4.0/" rel="license"><img src="https://i.creativecommons.org/l/by-sa/4.0/80x15.png" style="border-width:0" alt="Creative Commons License"></a></p> Content licensed under a <a href="https://creativecommons.org/licenses/by-sa/4.0/" rel="license">Creative Commons Attribution 4.0 International License</a>, except where indicated otherwise.
          </div>
        </div>
      </div>

      <script type="text/javascript" src="js/jquery.1.11.1.js"></script>
      <script type="text/javascript" src="js/bootstrap.js"></script>
      <script type="text/javascript" src="js/SmoothScroll.js"></script>
      <script type="text/javascript" src="js/nivo-lightbox.js"></script>
      <script type="text/javascript" src="js/jquery.isotope.js"></script>
      <script type="text/javascript" src="js/owl.carousel.js"></script>
      <script type="text/javascript" src="js/jqBootstrapValidation.js"></script>
      <script type="text/javascript" src="js/contact_me.js"></script>
      <script type="text/javascript" src="js/main.js"></script>
  </body>
</html>
